ZF-3194: Zend_Layout::getView() should require HelperBroker

Description

Zend_Layout::getView() currently does not require the class Zend_Controller_Action_HelperBroker, though it makes use of it -- causing issues when used as a standalone component. Adding a require_once will solve the issue.

Comments

Scheduling for next mini release.

Resolved in trunk and 1.5 release branch as of r9358.